<h2 class="nav-tab-wrapper">
	<a class='nav-tab ' href="admin.php?page=watuproac"><?php _e('Settings', 'watuproac')?></a>
	<a class='nav-tab nav-tab-active' href="admin.php?page=watuproac&tab=log"><?php _e('Log', 'watuproac')?></a>
</h2>

<div class="wrap">
	<h1><?php _e('WatuPRO to ActiveCampaign Bridge Log', 'watuprochimp')?></h1>
	
	<p>This page shows the latest 100 attepts to add contact to your ActiveCampaign lists.</p>
	
	<?php if(!count($logs)):?>
		<p>There are no logs yet. This means one of the following:</p>
		
		<ul>
			<li>You have not created any rules / relations yet.</li>
			<li>No one has taken the related quizzes yet.</li>
			<li>The attempts on the quizzes do not satisfy the grade requirements you have set.</li>		
		</ul>
	<?php else:?>
		<table class="widefat">
			<thead>
				<tr><th>Quiz</th><th>User email</th><th>Grade</th><th>Mailing list ID</th><th>ActiveCampaign Response</th><th>Date / time</th></tr>
			</thead>
			<tbody>
			<?php foreach($logs as $log):
				$class = ('alternate' == @$class) ? '' : 'alternate';?>
				<tr class="<?php echo $class?>">
					<td><?php echo stripslashes($log->quiz);?></td>
					<td><?php echo $log->email;?></td>
					<td><?php echo stripslashes($log->grade);?></td>
					<td><?php echo $log->list_id;?></td>
					<td><?php echo '<pre>';
					echo stripslashes($log->ac_response);
					echo '</pre>';?></td>
					<td><?php echo date_i18n($date_format.' '.$time_format, strtotime($log->datetime));?></td>
				</tr>
			<?php endforeach;?>
			</tbody>
		</table>
	<?php endif;?>
</div>