<?php
/*
Plugin Name: WatuPRO to Active Campaign Bridge 
Plugin URI: 
Description: Automatically subscribe users who take exams to your Active Campaign mailing lists
Author: Kiboko Labs
Version: 0.4
Author URI: http://calendarscripts.info/
License: GPLv2 or later
Text-domain: watuproac
*/

define( 'WATUPROAC_PATH', dirname( __FILE__ ) );
define( 'WATUPROAC_RELATIVE_PATH', dirname( plugin_basename( __FILE__ )));
define( 'WATUPROAC_URL', plugin_dir_url( __FILE__ ));

// require controllers and models
require_once(WATUPROAC_PATH.'/models/basic.php');
require_once(WATUPROAC_PATH.'/controllers/bridge.php');

add_action('init', array("WatuPROAC", "init"));

register_activation_hook(__FILE__, array("WatuPROAC", "install"));
add_action('watupro_admin_menu', array("WatuPROAC", "menu"));